import request from '@/utils/request'

// 商品分类表列表
export function apiGoodsclassLists(params: any) {
    return request.get({ url: '/goods/goodsclass/lists', params })
}

// 添加商品分类表
export function apiGoodsclassAdd(params: any) {
    return request.post({ url: '/goods/goodsclass/add', params })
}

// 编辑商品分类表
export function apiGoodsclassEdit(params: any) {
    return request.post({ url: '/goods/goodsclass/edit', params })
}

// 删除商品分类表
export function apiGoodsclassDelete(params: any) {
    return request.post({ url: '/goods/goodsclass/delete', params })
}

// 商品分类表详情
export function apiGoodsclassDetail(params: any) {
    return request.get({ url: '/goods/goodsclass/detail', params })
}